6.0.0-git
2019-04-24

[#11819] choose a queue and save as query -> Unknown node type 4
Summary choose a queue and save as query -> Unknown node type 4
Queue Whups
Queue Version 2.0.2
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2012-12-05 (2331 days ago)
Due
Updated 2013-01-11 (2294 days ago)
Assigned
Resolved 2013-01-11 (2294 days ago)
Milestone
Patch No

History
2013-01-11 11:34:12 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2013-01-05 12:02:48 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #4 Reply to this comment
@ Jan,

thank you, work now as expected.
You can close the bug report ;-)
2013-01-03 11:27:15 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 8553b7e6927d6c0f2746bdbb789314c436a28950
Author: Jan Schneider <jan@horde.org>
Date:   Thu Jan 3 12:23:36 2013 +0100

     Queue criteria are always arrays, but the search form only allows 
a single value. Use that one (Bug #11819).

     Conflicts:
             whups/package.xml

  whups/docs/CHANGES |    1 +
  whups/package.xml  |    1 +
  whups/search.php   |    2 +-
  3 files changed, 3 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/8553b7e6927d6c0f2746bdbb789314c436a28950
2013-01-03 11:27:04 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (FRAMEWORK_4):

commit 8e27794bbb3eaf5f3f0756c5cf597cea0f8c4f4f
Author: Jan Schneider <jan@horde.org>
Date:   Thu Jan 3 12:23:36 2013 +0100

     Queue criteria are always arrays, but the search form only allows 
a single value. Use that one (Bug #11819).

  whups/docs/CHANGES |    1 +
  whups/package.xml  |    2 ++
  whups/search.php   |    2 +-
  3 files changed, 4 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/8e27794bbb3eaf5f3f0756c5cf597cea0f8c4f4f
2012-12-05 16:57:26 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ choose a queue and save as query -> Unknown node type 4
Queue ⇒ Whups
Milestone ⇒
Patch ⇒ No
New Attachment: whups_query.png Download
Reply to this comment
If I choose a queue (not any!) in search and create a query with "Save 
as Query" whups use as queue "Unknown node type 4".

Saved Queries